Package org.apache.sysds.runtime.instructions.gpu.context

## Class GPUMatrixMemoryManager

- java.lang.Object
- - org.apache.sysds.runtime.instructions.gpu.context.GPUMatrixMemoryManager

    public class GPUMatrixMemoryManager
    extends Object

### Constructor Summary

Constructors
`GPUMatrixMemoryManager​(GPUMemoryManager gpuManager)`

### Method Summary

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### GPUMatrixMemoryManager

    public GPUMatrixMemoryManager​(GPUMemoryManager gpuManager)